## node-cheerio 0.9.2-2

=== node_modules/cheerio-select/Makefile ===
test:
	@./node_modules/mocha/bin/mocha --reporter list

subl:
	@subl lib/ test/ package.json index.js

.PHONY: test subl
