=== node_modules/htmlparser2/debian/changelog ===
node-htmlparser2 (2.3.0) unstable; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 06 Sep 2012 18:53:35 +0200
