=== debian/changelog ===
node-cheerio (1.0.0~rc~3+~cs6.22.23-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2021 21:26:17 +0530

node-cheerio (1.0.0~rc~3+~cs6.22.23-1) unstable; urgency=medium

  * Add ctype=nodejs to component(s)
  * Embed parse5-htmlparser2-tree-adapter
  * New upstream version 1.0.0~rc~3+~cs6.22.23 (Closes: #976607)
  * Update test patch
  * Update code to be compliant with recent parse5

 -- Xavier Guimard <yadd@debian.org>  Sat, 05 Dec 2020 20:33:51 +0100

node-cheerio (0.22.0-2) unstable; urgency=medium

  * Authorize beta versions in debian/watch

 -- Xavier Guimard <yadd@debian.org>  Tue, 24 Nov 2020 06:03:09 +0100

node-cheerio (0.22.0-1) unstable; urgency=low

  [ Paolo Greppi, Xavier Guimard ]
  * Initial release (Closes: #848315)

 -- Xavier Guimard <yadd@debian.org>  Mon, 23 Nov 2020 13:32:56 +0100
