=== debian/control ===
Source: node-cheerio
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
 , Xavier Guimard <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-css-select <!nocheck>
 , node-dom-serializer <!nocheck>
 , node-entities <!nocheck>
 , node-expect.js <!nocheck>
 , node-htmlparser2 (>= 3.9.1) <!nocheck>
 , node-jsdom <!nocheck>
 , node-lodash-packages <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/js-team/node-cheerio
Vcs-Git: https://salsa.debian.org/js-team/node-cheerio.git
Homepage: https://github.com/cheeriojs/cheerio
Rules-Requires-Root: no

Package: node-cheerio
Architecture: all
Depends: ${misc:Depends}
 , node-css-select
 , node-dom-serializer
 , node-entities
 , node-htmlparser2 (>= 3.9.1)
 , node-jsdom
 , node-lodash-packages
 , nodejs
Provides: ${nodejs:Provides}
Description: Server-side jQuery implementation
 Node-js module providing a tiny, fast, flexible and elegant
 implementation of core jQuery designed specifically for the
 server.
 .
 Node.js is an event-based server-side JavaScript engine.
