=== debian/changelog ===
node-cheerio (1.0.0~rc~5+~cs6.1.2-4) unstable; urgency=medium

  * Source-only upload

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 20:13:33 +0100

node-cheerio (1.0.0~rc~5+~cs6.1.2-3) unstable; urgency=medium

  * Binary upload to avoid circular test dependencies

 -- Xavier Guimard <yadd@debian.org>  Sun, 10 Jan 2021 09:56:55 +0100

node-cheerio (1.0.0~rc~5+~cs6.1.2-2) unstable; urgency=medium

  * Back to unstable after successful tests

 -- Xavier Guimard <yadd@debian.org>  Sat, 09 Jan 2021 22:06:22 +0100

node-cheerio (1.0.0~rc~5+~cs6.1.2-1) experimental; urgency=medium

  * Components:
    + Remove @types/cheerio (ts definitions are embedded now)
    + Embed cheerio-select-tmp
  * New upstream version 1.0.0~rc~5+~cs6.1.2
  * Drop patches
  * Update minimal version of dependencies
  * Drop dependency to nodejs

 -- Xavier Guimard <yadd@debian.org>  Fri, 08 Jan 2021 18:02:25 +0100
