=== debian/control ===
--- 
+++ 
@@ -5,16 +5,19 @@
 Section: javascript
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 12)
  , dh-sequence-nodejs
  , mocha <!nocheck>
- , node-css-select <!nocheck>
- , node-dom-serializer <!nocheck>
+ , node-css-select (>= 3.1.2~) <!nocheck>
+ , node-css-what (>= 4.0.0~) <!nocheck>
+ , node-domelementtype (>= 2.1.0~) <!nocheck>
+ , node-domhandler (>= 4.0.0~) <!nocheck>
+ , node-dom-serializer (>= 1.2.0~) <!nocheck>
+ , node-domutils (>= 2.4.4~) <!nocheck>
  , node-entities <!nocheck>
  , node-expect.js <!nocheck>
- , node-htmlparser2 (>= 3.9.1) <!nocheck>
+ , node-htmlparser2 (>= 6.0.0~) <!nocheck>
  , node-jsdom <!nocheck>
- , node-lodash-packages <!nocheck>
 Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-cheerio
 Vcs-Git: https://salsa.debian.org/js-team/node-cheerio.git
@@ -24,13 +27,15 @@
 Package: node-cheerio
 Architecture: all
 Depends: ${misc:Depends}
- , node-css-select
+ , node-css-select (>= 3.1.2~)
+ , node-css-what (>= 4.0.0~)
  , node-dom-serializer
+ , node-domelementtype (>= 2.1.0~)
+ , node-domhandler (>= 4.0.0~)
+ , node-domutils (>= 2.4.4~)
  , node-entities
- , node-htmlparser2 (>= 3.9.1)
+ , node-htmlparser2 (>= 6.0.0~)
  , node-jsdom
- , node-lodash-packages
- , nodejs
 Provides: ${nodejs:Provides}
 Description: Server-side jQuery implementation
  Node-js module providing a tiny, fast, flexible and elegant
