=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
uversionmangle=s/\W([a-z])/~$1/g;s/([a-z])\W/$1~/,\
filenamemangle=s/.*\/v?([\d\w\-\.-]+)\.tar\.gz/node-cheerio-$1.tar.gz/ \
 https://github.com/cheeriojs/cheerio/tags .*/archive/v?([\d\.\-\w]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=parse5-htmlparser2-tree-adapter,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/parse5-htmlparser2-tree-adapter https://registry.npmjs.org/parse5-htmlparser2-tree-adapter/-/parse5-htmlparser2-tree-adapter-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=cheerio-select-tmp,ctype=nodejs,pgpmode=none" \
 https://registry.npmjs.org/cheerio-select-tmp https://registry.npmjs.org/cheerio-select-tmp/-/cheerio-select-tmp-([\d\.]+)@ARCHIVE_EXT@ checksum
