## node-cheerio 1.0.0~rc~10+~cs13.5.2

=== debian/changelog ===
node-cheerio (1.0.0~rc~10+~cs13.5.2-6) unstable; urgency=medium

  * Fix build: move jest-diff to debian/nodejs/extcopies

 -- Yadd <yadd@debian.org>  Mon, 06 Dec 2021 10:09:18 +0100

node-cheerio (1.0.0~rc~10+~cs13.5.2-5) unstable; urgency=medium

  [ Yadd ]
  * Fix debian/watch

  [ Gianfranco Costamagna ]
  * Update typescript patch (Closes: #1000425)

 -- Yadd <yadd@debian.org>  Tue, 23 Nov 2021 06:27:56 +0100

node-cheerio (1.0.0~rc~10+~cs13.5.2-4) unstable; urgency=medium

  * Fix dependencies (missing node-ts-lib)
  * Fix autopkgtest
  * Add lintian overrides
  * Update copyright

 -- Yadd <yadd@debian.org>  Mon, 18 Oct 2021 21:54:22 +0200

node-cheerio (1.0.0~rc~10+~cs13.5.2-3) unstable; urgency=medium

  * Binary upload to avoid test circular dependencies

 -- Yadd <yadd@debian.org>  Sun, 17 Oct 2021 07:57:38 +0200

node-cheerio (1.0.0~rc~10+~cs13.5.2-2) unstable; urgency=medium

  * Back to unstable

 -- Yadd <yadd@debian.org>  Sat, 16 Oct 2021 08:31:06 +0200

node-cheerio (1.0.0~rc~10+~cs13.5.2-1) experimental; urgency=medium

  * Fix GitHub tags regex
  * Declare compliance with policy 4.6.0
  * Update test: jest instead of mocha
  * Components: replace cheerio-select-tmp by cheerio-select, add
    @types/parse5-htmlparser2-tree-adapter
  * New upstream version 1.0.0~rc~10+~cs13.5.2
  * Build with tsc
  * Add patch to workaround tsc update
  * Update minimal dependency versions

 -- Yadd <yadd@debian.org>  Fri, 15 Oct 2021 06:52:55 +0200
