=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
uversionmangle=s/\W([a-z])/~$1/g;s/([a-z])\W/$1~/,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-cheerio-$1/ \
 https://github.com/cheeriojs/cheerio/tags .*/archive/.*/v?([\d\.\-\w]+)@ARCHIVE_EXT@ group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=parse5-htmlparser2-tree-adapter,ctype=nodejs,pgpmode=none,filenamemangle=s/.*?(\d[\d\.]*@ARCHIVE_EXT@)/node-parse5-htmlparser2-tree-adapter-$1/" \
 https://registry.npmjs.org/parse5-htmlparser2-tree-adapter https://registry.npmjs.org/parse5-htmlparser2-tree-adapter/-/parse5-htmlparser2-tree-adapter-([\d\.]+)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-parse5-htmlparser2-tree-adapter,ctype=nodejs,pgpmode=none,filenamemangle=s/.*?(\d[\d\.]+@ARCHIVE_EXT@)/node-parse5-htmlparser2-tree-adapter-$1/" \
 https://registry.npmjs.org/@types/parse5-htmlparser2-tree-adapter https://registry.npmjs.org/@types/parse5-htmlparser2-tree-adapter/-/parse5-htmlparser2-tree-adapter-([\d\.]+)@ARCHIVE_EXT@ checksum

opts=\
component=cheerio-select,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cheerio-select-$1/ \
 https://github.com/cheeriojs/cheerio-select/tags .*/archive.*/v?([\d\.]+)@ARCHIVE_EXT@ checksum
