=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
uversionmangle=s/\W([a-z])/~$1/g;s/([a-z])\W/$1~/,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-cheerio-$1/ \
 https://github.com/cheeriojs/cheerio/tags .*/archive/.*/v?([\d\.\-\w]+)@ARCHIVE_EXT@ group

opts=\
component=cheerio-select,\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-cheerio-select-$1/ \
 https://github.com/cheeriojs/cheerio-select/tags .*/archive.*/v?([\d\.]+)@ARCHIVE_EXT@ checksum
